const showModal = (title, content, cb) => {
	uni.showModal({
		title,
		content,
		showCancel: false,
		complete: () => {
			if (cb) cb();
		}
	});
};
const showLoading = (title) => {
	uni.showLoading({
        title,
        mask:true,
    });
};
const hideLoading = () => {
	uni.hideLoading();
};

// #ifdef APP
export default {
	showModal,
	showLoading,
	hideLoading
};
// #endif
// #ifdef MP
module.exports = {
	showModal,
	showLoading,
	hideLoading
};
// #endif
